html,
body {
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 16px;
	font-family: Arial, sans-serif;
}

nav {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	flex-direction: row;
	justify-content: space-around;
	border-bottom: 1px solid #EEE;
}

nav a {
	text-decoration: none;
	color: #666;
}

h2 {
	color: pink;
	font-size: 40px;
	line-height: 1.1;
}

section .content {
	margin: 0 auto;
	max-width: 1200px;
}

.hero {
	background-color: pink;
	background-image: url( /assets/img/hero.webp );
	background-size: cover;
	background-position: top right;
}

.hero .content {
	padding: 180px 0 180px;
}

.hero h1 {
	max-width: 800px;
	font-size: 70px;
	color: #FFF;
}

.store {
	padding: 40px 0 60px;
}

.store table {
	width: 100%;
	border-collapse: collapse;
}
.store th {
	text-align: left;
}
.store th {
	padding: 30px 5px 8px;
	border-bottom: 1px solid #EEE;
}
.store tr:first-child th {
	padding-top: 5px;
}
.store td {
	padding: 3px 5px;
}
.store td.actions {
	text-align: center;
}
.store td.actions a {
	text-decoration: none;
	font-weight: bold;
}
.store tr:nth-child(odd) td {
	background-color: #F7F7F7;
}

.store img {
	height: 50px;
	width: auto;
}

footer {
	padding: 120px 20px 20px;
	font-size: 14px;
	text-align: center;
	color: #999;
}